/* Neat 1.7.0
 * http://neat.bourbon.io
 * Copyright 2012-2014 thoughtbot, inc.
 * MIT License */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: 0 0; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: 700; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(//themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format("woff"); }
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0; }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0; }

.gigantic, .huge, .large, .bigger, .big,
h1, h2, h3, h4, h5, h6 {
  color: #0055a6;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  margin: 0;
  padding-bottom: 30px;
  text-transform: uppercase; }

.gigantic {
  font-size: 110px;
  line-height: 1.09;
  letter-spacing: -2px; }

.huge, h1 {
  font-size: 68px;
  line-height: 1.05;
  letter-spacing: -1px; }

.large, h2 {
  font-size: 42px;
  line-height: 1.14; }

.bigger, h3 {
  font-size: 26px;
  line-height: 1.38; }

.big, h4 {
  font-size: 22px;
  line-height: 1.38; }

.small, small {
  font-size: 10px;
  line-height: 1.2; }

p {
  margin: 0 0 20px 0; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0; }

a {
  color: #000;
  text-decoration: none;
  outline: 0; }

a:hover, a:focus {
  color: #1694d3; }

::selection {
  background: #bbd3ed; }

::-moz-selection {
  background: #bbd3ed; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: #bbd3ed; }

body {
  background: #fff;
  font-size: 14px;
  line-height: 1.6;
  font-family: "Open Sans", Arial, sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }
  body section, body header, body footer {
    padding: 30px;
    max-width: 960px;
    margin: 0 auto; }
    @media screen and (max-width: 480px) {
      body section, body header, body footer {
        padding: 30px 15px; } }
  body section div {
    max-width: 760px;
    margin: 0 auto; }

#coming-soon {
  padding: 60px 30px; }
  @media screen and (max-width: 768px) {
    #coming-soon {
      padding: 30px 15px; } }
  #coming-soon img {
    display: block;
    margin: 0 auto;
    width: 420px; }
    @media screen and (max-width: 480px) {
      #coming-soon img {
        width: 360px; } }
    @media screen and (max-width: 320px) {
      #coming-soon img {
        width: 280px; } }

header:after {
  content: "";
  display: table;
  clear: both; }
header img {
  float: left; }
  @media screen and (max-width: 480px) {
    header img {
      float: none;
      display: block;
      margin: 20px auto; } }
header nav {
  float: right;
  height: 30px;
  font-weight: bold;
  font-style: italic;
  font-size: 15px;
  color: black;
  padding-top: 12px;
  padding-bottom: 6px;
  text-transform: uppercase; }
  @media screen and (max-width: 480px) {
    header nav {
      float: none;
      text-align: center;
      padding-top: 6px; } }
  @media screen and (max-width: 320px) {
    header nav {
      height: auto; } }
  header nav a {
    color: black; }
    header nav a:hover {
      color: #1694d3;
      padding-bottom: 6px;
      border-bottom: 2px solid #1694d3; }
    @media screen and (max-width: 320px) {
      header nav a {
        display: block;
        height: 32px;
        margin: 5px 0; }
        header nav a:hover {
          border-bottom: none;
          padding-bottom: 0; } }
  header nav span {
    display: inline-block;
    padding: 0 15px; }
    @media screen and (max-width: 480px) {
      header nav span {
        padding: 0 7px; } }
    @media screen and (max-width: 320px) {
      header nav span {
        display: none; } }

#hero {
  background: url(/assets/img/slide-bg.png);
  padding: 30px; }
  #hero div:after {
    content: "";
    display: table;
    clear: both; }
  #hero div img {
    display: block; }
  #hero div .hero-copy {
    float: left; }
    @media screen and (max-width: 768px) {
      #hero div .hero-copy {
        float: none;
        margin: 0 auto;
        max-width: 660px; } }
    @media screen and (max-width: 480px) {
      #hero div .hero-copy {
        max-width: 300px; } }
    @media screen and (max-width: 320px) {
      #hero div .hero-copy {
        max-width: 260px; } }
  #hero div .hero-img {
    float: right; }
    @media screen and (max-width: 768px) {
      #hero div .hero-img {
        float: none;
        margin: 0 auto;
        max-width: 660px; } }
    @media screen and (max-width: 480px) {
      #hero div .hero-img {
        max-width: 300px; } }
    @media screen and (max-width: 320px) {
      #hero div .hero-img {
        max-width: 260px; } }

#about-besf1ts:after {
  content: "";
  display: table;
  clear: both; }
#about-besf1ts img {
  float: left; }
  @media screen and (max-width: 768px) {
    #about-besf1ts img {
      float: none;
      display: block;
      margin: 20px auto; } }
#about-besf1ts .copy {
  float: left;
  padding-left: 30px;
  max-width: 560px; }
  @media screen and (max-width: 768px) {
    #about-besf1ts .copy {
      float: none;
      padding-left: 0;
      margin: 20px auto; } }

#get-in-touch {
  background: #bbd3ed; }
  #get-in-touch form {
    margin: 0 auto; }

footer {
  background: #0055a6; }
  footer:after {
    content: "";
    display: table;
    clear: both; }
  footer p {
    float: left;
    color: white;
    font-size: 12px;
    margin: 0; }
    @media screen and (max-width: 480px) {
      footer p {
        float: none;
        text-align: center;
        margin-bottom: 10px; } }
  footer img {
    float: right; }
    @media screen and (max-width: 480px) {
      footer img {
        float: none;
        display: block;
        margin: 0 auto; } }
